DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #836
Diéu chinh ngay lui PYCMS PUR 0069 thanh ngay 04 01 2021
01/19/2021 09:52 AM - Luc Tran Van

Status: Closed Start date: 01/19/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000069")
SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

--UPDATE PL_PROCESS SET APPROVE_DT ='2020-12-22 12:00:00 AM' WHERE REQ_ID =@REQ_ID

History

#1 - 01/19/2021 09:56 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @DATE DATETIME

SET @DATE ='2021-01-04 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000069')
SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

#2 - 01/25/2021 09:02 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
